| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxHtmlSelection Member List

This is the complete list of members for wxHtmlSelection, including all inherited members.

AreFromToCharacterPosSet() const | wxHtmlSelection |
ClearFromToCharacterPos() | wxHtmlSelection |
GetFromCell() const | wxHtmlSelection |
GetFromCharacterPos() const | wxHtmlSelection |
GetFromPos() const | wxHtmlSelection |
GetToCell() const | wxHtmlSelection |
GetToCharacterPos() const | wxHtmlSelection |
GetToPos() const | wxHtmlSelection |
IsEmpty() const | wxHtmlSelection |
Set(const wxPoint &fromPos, const wxHtmlCell *fromCell, const wxPoint &toPos, const wxHtmlCell *toCell) | wxHtmlSelection |
Set(const wxHtmlCell *fromCell, const wxHtmlCell *toCell) | wxHtmlSelection |
SetFromCharacterPos(wxCoord pos) | wxHtmlSelection |
SetToCharacterPos(wxCoord pos) | wxHtmlSelection |
wxHtmlSelection() | wxHtmlSelection |